recovery:
  state:
    round: 709
    hash: "3d40857a025b344509f33c8ebbdd31f553ca11eba6ed2ce269d54cb47353f35de258b2e8c7ecbc9237958e8862233e2e"
    timestamp: "2025-10-01T15:59:00.246184046Z"
  bootstrap: null
  package: null
  stream: null
